Bug 135231 - 'Unhandled exception' during partitioning for a certain navigation sequence
'Unhandled exception' during partitioning for a certain navigation sequence
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-10 22:31 EDT by fes
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 09:17:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fes 2004-10-10 22:31:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
When making a fresh install, if I first choose 'Manual partitioning with diskdruid', then click 'Back' and choose 'Automatic partitioning', I consistently get the error 'Unhandled exception: Cannot query size of uncreated partition'.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start anaconda, choose to make a fresh install
2. On the screen asking how to partition the drives, choose 'Manual'
3. Go back to that screen with the 'Back' button, and choose 'Automatic'
    

Actual Results:  I got the error 'Unhandled exception: Cannot query size of uncreated partition', (with an option to debug) and was forced to reboot the system.

Additional info:
Comment 1 Jeremy Katz 2004-10-10 22:33:00 EDT
Can you provide the complete traceback you received?
Comment 2 Jeremy Katz 2004-11-04 09:17:24 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.